name: 'Add Content by Bundle'
description: 'Provides a views header/footer link to add a node for a specific bundle'
package: Views
type: module
core_version_requirement: ^8 || ^9 || ^10 || ^11
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2024-04-15
version: '1.2.2'
project: 'add_content_by_bundle'
datestamp: 1713171346
